
static const Rule rules[] = {

	/* Format: 
	 * url regex, mime type regex, program */

	/* Documents */
	{"", "application/pdf", "zathura"},

	/* Images */
	{"", "^image", "imv"},

	/* Audio/Video */
	{"", "^(audio|video)", "mpv"},
	{"^https?://youtube.com", "", "mpv"},
	{"^http.*\\.mp3$", "", "mpv"},

	/* Text */
	{"", "^text", "nvim"},

	/* Web */
	{"^http", "", "firefox"},
};
